1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Vorsicht mit WP 2.1

Dieses Thema im Forum "Installation" wurde erstellt von redunzl, 23. Januar 2007.

  1. milko

    milko Well-Known Member

    Registriert seit:
    29. Dezember 2006
    Beiträge:
    107
    Zustimmungen:
    0
    Melde mich auch mit erfolgreichem Update - blos, wo kommt die dt. Sprachdatei hin? :?:
     
  2. venus

    venus Well-Known Member

    Registriert seit:
    13. Januar 2007
    Beiträge:
    685
    Zustimmungen:
    0
    ich habe sie ans gleiche ort gestellt wie unter 2.0.7
     
  3. milko

    milko Well-Known Member

    Registriert seit:
    29. Dezember 2006
    Beiträge:
    107
    Zustimmungen:
    0
    japp - ich war etwas verwirrt, da ich (wahrscheinlich, weil ich vorher immer auf die eingedeutschen Files gewartet habe) - den "languages"-Ordner vermisst habe.

    THX!
     
  4. Metty

    Metty Well-Known Member

    Registriert seit:
    25. Januar 2006
    Beiträge:
    118
    Zustimmungen:
    0
    2 Dinge die mir aufgefallen sind:

    -Iimage-Browser funktioniert, bei mir zumindest, nicht mehr :(
    -Akismet fängt alle Kommentare von unbekannten Kommentierern ab :(
     
  5. ralf_donald

    ralf_donald Member

    Registriert seit:
    16. Dezember 2006
    Beiträge:
    5
    Zustimmungen:
    0
    Habe soeben ein erfolgreiches Update (oder wie's WP nennt: Upgrade) durchgeführt.

    Folgende Plugins laufen bei mir weiterhin problemlos unter WP2.1:
    Butonia 1.0
    buttonia 0.1
    CJD-Spam Nuke (deutsch) 1.5.3
    Dagon Design Sitemap Generator 2.7
    Follow URL 1.0
    Jerome's Keywords 2.0-beta3
    Linkliste 0.1
    Log 404 1.2.1
    myGallery 1.3b7
    o42-clean-umlauts 0.2.0
    PoemNavi 0.1
    Sidebar Widgets 1.0.20060711
    Simple Trackback Validation 1.2
    SiteNavi 0.1

    EDIT: Das deutsche sprachfile wurde bei mir von der Version 2.0.7 übernommen.
     
    #25 ralf_donald, 23. Januar 2007
    Zuletzt bearbeitet: 23. Januar 2007
  6. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    0
    Hast du das neue Akismet was bei WP 2.1 dabei ist oder noch das alte?
     
  7. Suzan

    Suzan Member

    Registriert seit:
    11. Januar 2007
    Beiträge:
    20
    Zustimmungen:
    0
    Habe eines meiner zwei Blogs mal von Version 2.0.7 auf Version 2.1 geupdatet.

    Hat ohne Probleme geklappt.

    Ich nutze bei diesem Blog folgende Plugins, die auch unter 2.1 funktionieren:

    Ich habe allerdings darauf geachtet, dass ich die aktuellen Versionen der Plugins habe, bevor ich das Update gemacht habe.

    Ob sich Akismet jetzt anders verhält, werde ich beobachten.
     
  8. Kopfgeldjaeger

    Kopfgeldjaeger Active Member

    Registriert seit:
    1. Januar 2007
    Beiträge:
    29
    Zustimmungen:
    0
    Hm, habs mal bei mir aufgespielt, war nicht wirklich begeistert.
    Edit Comments & Subscribe2Comments funzten gar nich (bestimmt sonst einige noch, keine neuere Version) und man bekam nach dem Kommentar-Posten ne Error-Seite angezeigt. Dann hab ichs zwar hinbekommen, dass die Fehler nicht mehr da wahren (hier und da nen bissl rumschrauben), aber man wurde immer noch nicht weitergeleitet... Hmm... Gott sei Dank hat ich ja vorher noch nen gutes Backup gemacht :mrgreen:
     
  9. Metty

    Metty Well-Known Member

    Registriert seit:
    25. Januar 2006
    Beiträge:
    118
    Zustimmungen:
    0
    Da ich alles drüber gebügelt habe gehe ich davon aus das ich das "mitgelieferte" von WP2.1 habe.
    Habe aber gerade noch mal verglichen, das "mitgelieferte" und das downloadbare bei Akismet sind laut .php-Datei Version 2.0 obwohl auf der Akismetseite die Rede von 1.2.1 ist Oo

    Kann jmd. den "Fehler" nachvollziehen?
     
  10. Suzan

    Suzan Member

    Registriert seit:
    11. Januar 2007
    Beiträge:
    20
    Zustimmungen:
    0
    Ist nur auf der Akismet-Seite falsch!

    Im Akismet-Blog kannst du auch nachlesen, dass die aktuelle Version die 2.0 ist.

    Und ja, die aktuelle Version ist bei WP 2.1 dabei.
     
  11. tgutteck

    tgutteck Well-Known Member

    Registriert seit:
    7. April 2006
    Beiträge:
    92
    Zustimmungen:
    0
    Wann kommt eigentlich die deutsche Version bzw wann plant ihr die Veröffentlichung?

    Ich habe lokal mal die englische Installiert, es haute bis jetzt alles hin.
     
    #31 tgutteck, 23. Januar 2007
    Zuletzt bearbeitet: 23. Januar 2007
  12. Suzan

    Suzan Member

    Registriert seit:
    11. Januar 2007
    Beiträge:
    20
    Zustimmungen:
    0
  13. Legolas75

    Legolas75 Member

    Registriert seit:
    12. April 2006
    Beiträge:
    20
    Zustimmungen:
    0
    Moin Moin.

    Auf den ersten Blick scheint mein Upgrade (Lokal) geklappt zu haben. Mir fallen auf Anhieb nur zwei Probleme auf: Beim Aufruf der Startseite werden komplett alle jemals erstellten Beiträge auf einer Seite geladen. Die unter Optionen gemachte Einstellung, nur 5 Beiträge pro Seite zu zeigen, wird anscheinend ignoriert. Das sprengt die Ladezeit natürlich komplett. Mag sein, dass das an meinem selbsterstellten Template liegt. Aber vorher lief es ja auch. Das zweite Problem ist, dass die Blogroll leer ist. In der Links-Verwaltung ist aber alles da, wo es hingehört.


    Nachtrag:
    Das mit der Anzeige von nur X Beiträgen pro Seite habe ich jetzt hinbekommen.
     
    #33 Legolas75, 23. Januar 2007
    Zuletzt bearbeitet: 23. Januar 2007
  14. markus.zeeh

    markus.zeeh Well-Known Member

    Registriert seit:
    27. Mai 2005
    Beiträge:
    458
    Zustimmungen:
    0
    soweit von der seite des plugin-autor zu vernehmen ist, arbeitet er schon an einem update. hoffe wie du, es kommt bald. in dem zusammenhang ist deutlich, sich nicht auf die offizielle liste verlassen. dort steht der IM als kompatibel drin ...
     
  15. doubleXL

    doubleXL New Member

    Registriert seit:
    11. November 2006
    Beiträge:
    1
    Zustimmungen:
    0
    Der Anarchy Media Player steht dort leider auch als kompatibel. Habe mich darauf verlassen und natürlich ging es schied.... was macht man nur, wenn man keine videos eibnbinden kann??? :evil:
     
  16. TomsDiner

    TomsDiner Member

    Registriert seit:
    20. September 2006
    Beiträge:
    20
    Zustimmungen:
    0

    a) Wann oder wo bekommst du die Fehlermeldung?
    b) Welche MySQL-Version?
    c) Update von WPx.x.x auf 2.1 oder Neuinstallation?


    Hilfreich wäre es wohl wenn man die komplette SQL-Abfrage kennen würde. Scheint aber so, als wenn du eine falsche MySQL-Version verwendest.
     
  17. Suzan

    Suzan Member

    Registriert seit:
    11. Januar 2007
    Beiträge:
    20
    Zustimmungen:
    0
    Ich denke auch langsam, dass die meisten Probleme beim Update umpassenden Version von mySQL und/oder PHP zusammenhängen.

    Also nötig ist:

    mySQL Version 4.0.0 oder höher
    PHP 4.1 oder höher

    Sonst klappt es mit WP 2.1 nicht.
     
  18. fym

    fym Well-Known Member

    Registriert seit:
    4. Januar 2005
    Beiträge:
    161
    Zustimmungen:
    0
    Hier ebenfalls erfolgreiches Upgrade zu vermelden. Lief alles (zumindest bisher) problemlos. Ein wenig Bastelei war in der widgets.php, u.a. wegen Anpassung der wp_list_bookmarks()-Funktion, noch nötig -- also nur kosmetische Kleinigkeiten. Nun müssen sich die PlugIns noch beweisen - bisher muckten die aber auch nicht.

    Von mir mit WP 2.1 verwendete Plugins können hier eingesehen werden :)

    ~fym
     
  19. redunzl

    redunzl Well-Known Member

    Registriert seit:
    25. Oktober 2004
    Beiträge:
    72
    Zustimmungen:
    0
    Als Verfasser dieses Threads kann ich nun auch ein erfolgreiches Update auf 2.1 vermelden. Die Fehler im Dashboard sind geblieben, sowohl bei meiner 'lokalhorst'-Installation, als auch im Liveblog. Ich habe die entsprechenden Passagen in der wp-admin/index.php einfach auskommentiert. Wer braucht schon die Blogstatistik des Dashboards? Schließlich gibt es semmelstatz und ich bin dessen Autor. Was will ich mehr? So long, fellows.
     
  20. D4nt3

    D4nt3 Active Member

    Registriert seit:
    11. Oktober 2006
    Beiträge:
    33
    Zustimmungen:
    0
    Moin moin,
    wie mir gerade meine Plugin-Site im Admin-Panel verkündete *ist das eigentlich nen neues feature von WP2.1???* gibt es nun ein UPdate zu ImageManager
    Werde es direkt mal ausprobieren ^^

    PS:

    v2.3.8 (January 24 2007) download (155 downloads)
    • WordPress 2.1 support added. If you’re not running WordPress 2.1, you don’t need this update.
    PSS:
    Klappt bestens ^^
     
    #40 D4nt3, 24. Januar 2007
    Zuletzt bearbeitet: 24. Januar 2007
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden